@import url('https://fonts.googleapis.com/css2?family=Rosario:ital,wght@1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Volkhov:ital@1&display=swap');


@media screen and (min-width: 992px) {
  body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-family: 'Rosario', sans-serif;
  }

  .container,
  .header {
    margin: 0 auto;
    padding: 0;
    max-width: 1620px;
  }

  .container {
    height: 100vh;

  }

  .header {
    display: flex;
    background-color: rgba(0, 0, 0, 1);
    position: sticky;
    top: 0%;
    z-index: 1;
  }

  .header a {
    text-decoration: none;
    color: rgba(255, 252, 252, 1);
  }

  .header-img {
    width: 13.2%;
    margin-right: 20%;
  }

  .header__nav {
    display: flex;
    width: 62.3%;
    justify-content: space-between;
    Font-style: Italic;
    font-weight: 700;
    Font-size: 1.5rem;
    Line-height: 1.2rem;
    color: rgba(255, 252, 252, 1);
    align-items: center;
  }

  .header__nav-item {
    list-style-type: none;
  }

  .main1-1 {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
  }

  .main1__photolft,
  .main1__photort {
    width: 19%;
    display: flex;

  }

  .main1__photort {
    order: 3;
  }

  .main1__photolft-item,
  .main1__photort-item {
    width: 100%;
    position: relative;
  }

  .main1__photostr {
    width: 49%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .main1__photostr_top,
  .main1__photostr_bottom {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .main1__photostr_top-item1,
  .main1__photostr_top-item2,
  .main1__photostr_bottom-item1,
  .main1__photostr_bottom-item2 {
    width: 45%;
    width: 45%;
    padding: 2.1% 0.9%;
    position: relative;
  }

  .main1__photostr_top-item1,
  .main1__photostr_bottom-item1 {
    animation: main1-1_center-left 1s linear;
  }

  @keyframes main1-1_center-left {
    from {
      top: 0;
      left: -70%;
    }

    to {
      top: 0%;
      left: 0;
    }

  }

  .main1__photostr_top-item2,
  .main1__photostr_bottom-item2 {
    animation: main1-1_center-right 1s linear;
  }

  @keyframes main1-1_center-right {
    from {
      top: 0;
      left: 70%;
    }

    to {
      top: 0%;
      left: 0;
    }

  }

  .main1__photolft-item {
    animation: main1-1_left 2s linear
  }

  @keyframes main1-1_left {
    from {

      top: 0;
      left: -128%;
    }

    50% {
      top: 0;
      left: -128%;
    }

    to {
      top: 0;
      left: 0;
    }
  }

  .main1__photort-item {
    animation: main1-1_right 2s linear 1
  }

  @keyframes main1-1_right {
    from {

      top: 0;
      left: 128%;
    }

    50% {
      top: 0;
      left: 128%;
    }

    to {
      top: 0;
      left: 0;
    }
  }




  /* 2 view --------------------------------------------------------- */




  .main2 {
    display: flex;
    width: 100%;
    justify-content: space-between;


  }

  .main2__half1 {
    display: flex;
    height: 100vh;
    justify-content: center;
  }

  .main2__row1,
  .main2__row2 {
    display: flex;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
  }

  .main2__row1__one,
  .main2__row1__two,
  .main2__row2__one,
  .main2__row2__two {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;

  }

  .main2__half1-elips1,
  .main2__half1-elips2,
  .main2__half1-elips3,
  .main2__half1-elips4 {
    width: 50%;
    margin: 10%;
  }

  .main2__half1 p {
    font-size: 1.3em;
    font-style: italic;
    font-weight: 700;
    line-height: 1rem;
  }

  .main2__half2 {
    height: 100vh;
  }

  .main2__half2-photo {
    height: 100%;
  }

  .main2__row1__one {
    animation: main2__row1__one 7s linear infinite forwards;
  }

  @keyframes main2__row1__one {

    0%,
    100% {
      left: 0%;
      top: 0vh;

    }


    25% {
      left: 100%;
      top: 0vh;

    }

    50% {
      left: 100%;
      top: 40.5vh;

    }

    75% {
      left: 0%;
      top: 40.5vh;

    }
  }

  .main2__row1__two {
    animation: main2__row1__two 7s linear infinite forwards;
  }

  @keyframes main2__row1__two {

    0%,
    100% {
      left: 0%;
      top: 0vh;

    }


    25% {
      left: 0%;
      top: -37vh;

    }

    50% {
      left: 100%;
      top: -37vh;

    }

    75% {
      left: 100%;
      top: 0vh;
    }
  }

  .main2__row2__one {
    animation: main2__row2__one 7s linear infinite forwards;
  }

  @keyframes main2__row2__one {

    0%,
    100% {
      left: 0%;
      top: 0vh;

    }


    25% {
      left: 0%;
      top: 40.5vh;

    }

    50% {
      left: -100%;
      top: 40.5vh;

    }

    75% {
      left: -100%;
      top: 0vh;

    }
  }

  .main2__row2__two {
    animation: main2__row2__two 7s linear infinite forwards;
  }

  @keyframes main2__row2__two {

    0%,
    100% {
      left: 0%;
      top: 0vh;

    }


    25% {
      left: -100%;
      top: 0vh;

    }

    50% {
      left: -100%;
      top: -37vh;

    }

    75% {
      left: 0%;
      top: -37vh;

    }
  }




  /* 3 view----------------------------------- */


  .title {
    text-align: center;
    font-size: 3em;
    font-weight: 700;
    margin: 0;
    line-height: 2.5em;


  }

  .cards {
    display: flex;
  }

  .cards1,
  .cards2 {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
    font-family: 'Volkhov', serif;
  }

  .card1,
  .card2,
  .card3,
  .card4 {
    width: 35%;
    display: flex;
    justify-content: center;
    position: relative;
  }

  .card1 img,
  .card2 img,
  .card3 img,
  .card4 img {
    width: 100%
  }

  .card1:hover:after,
  .card2:hover:after,
  .card3:hover:after,
  .card4:hover:after {
    background: rgba(163, 83, 10, 0.7);
    width: 100%;
    height: 20%;
    display: flex;
    color: rgba(255, 250, 250, 1);
    position: absolute;
    top: 80%;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 2em;
    line-height: 2.5em;
  }

  .card1:hover:after {
    content: "Meredith";
  }

  .card2:hover:after {
    content: "Jason";
  }

  .card3:hover:after {
    content: "Ryan";
  }

  .card4:hover:after {
    content: "James";
  }

  .cards:hover div {
    transition: all 1s ease-in-out .5s;
    transform: scale(0.8);
    filter: blur(2px) saturate(30%) sepia(50%);
  }

  .cards div:hover {
    filter: none;
    transition: all 1s ease-in-out .5s;
    transform: scale(1.1);
  }



  /* 4 wiev ------------------------------------- */


  .main4-2 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }

  .main4__part1 {
    width: 50%;
    text-align: center;
  }

  .Main4__review {
    width: 97%;
    height: 225px;
    border: 1px solid rgba(229, 229, 229, 1);
    background-color: rgba(229, 229, 229, 1);
  }

  .Main4-title {
    font-size: 2em;
    line-height: 1.3em;
    font-style: italic;
    font-weight: 700;
    width: 57%;
    display: flex;
    justify-content: center;
    margin-left: 9rem;
    margin-bottom: 2rem;
  }

  .Main4__review input {
    margin: 1rem;
    width: 41%;
    height: 2rem;
  }

  .Main4__review textarea {
    width: 437px;
    height: 119px;
    resize: none;
  }

  .main4__part2 {
    width: 40%;
  }

  .main4__part2 iframe {
    width: 94%;
  }

  .main4__part3 {
    width: 100%;
    display: flex;
    justify-content: space-around;
  }

  .main4__links {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2rem;
  }

  .main4__links a,
  p {
    margin-block-start: 0px;
    margin-block-end: 0px;
    color: rgba(0, 0, 0, 1);
    font-size: 1em;
    font-weight: 600;
    font-style: italic;
    text-decoration: none;
  }

  .main4__links span {
    font-size: 1.2em;
    font-weight: 700;
    font-style: normal;
  }

  .main4__links b {
    margin-block-end: 1em;
    color: rgba(0, 0, 0, 1);
  }

  .main4__links__logo {
    display: flex;
    flex-direction: column;
  }

  .main4__links__logo img {
    width: 1em;
  }
}

@media screen and (max-width: 992px) and (min-width: 768px) {


  body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-family: 'Rosario', sans-serif;

  }

  .container {
    height: 100%;
  }

  .container,
  .header {
    margin: 0 auto;
    padding: 0;
  }

  .header {
    display: flex;
    background-color: rgba(0, 0, 0, 1);
    position: sticky;
    top: 0%;
    z-index: 1;
  }

  .header a {
    text-decoration: none;
    color: rgba(255, 252, 252, 1);
  }



  .header-img {
    width: 13.2%;
    margin-right: 19%;
  }

  .header__nav {
    display: flex;
    width: 62.3%;
    justify-content: space-between;
    Font-style: Italic;
    font-weight: 700;
    Font-size: 1.5rem;
    Line-height: 1.2rem;
    color: rgba(255, 252, 252, 1);
    ;
  }

  .header__nav-item {
    list-style-type: none;
  }

  .main1-1 {
    margin: 0% 5% 0% 5%;
  }

  .main1__photolft,
  .main1__photort {
    width: 46%;


  }

  .main1__photolft {
    float: right;
  }


  .main1__photostr_bottom,
  .main1__photostr_top {
    width: 50%;
    display: flex;
  }

  .main1__photostr_top-item1,
  .main1__photostr_top-item2,
  .main1__photostr_bottom-item1,
  .main1__photostr_bottom-item2,
  .main1__photort-item,
  .main1__photolft-item {
    width: 80%;
    margin: 3% 10%;
    position: relative;
  }

  .main1__photort-item,
  .main1__photostr_bottom-item1,
  .main1__photostr_top-item1 {
    animation: main1-left 3s ease 1;

  }

  @keyframes main1-left {
    0% {
      left: -100%;
    }

    100% {
      left: 0%;
    }

  }


  .main1__photolft-item,
  .main1__photostr_bottom-item2,
  .main1__photostr_top-item2 {
    animation: main1-rt 3s ease 1;

  }

  @keyframes main1-rt {
    0% {
      left: 100%;
    }

    100% {
      left: 0%;
    }
  }


  /* 2 -------------- */

  .main2,
  .main2__row1__one,
  .main2__row1__two,
  .main2__row2__one,
  .main2__row2__two {
    flex-direction: column;
    position: relative;
  }

  .main2,
  .main2__half2,
  .main2__half1,
  .main2__row1__one,
  .main2__row1__two,
  .main2__row2__one,
  .main2__row2__two {
    display: flex;
    align-items: center;


  }

  .main2__half2 {
    width: 73.5%;
    margin-top: 2rem;
  }

  .main2__half2-photo {
    width: 100%;
  }

  .main2__half1 {

    order: 2;
    padding-top: 1rem;
    width: 55.5%;
  }




  .main2__half1-elips1,
  .main2__half1-elips2,
  .main2__half1-elips3,
  .main2__half1-elips4 {
    width: 70%;
    margin: 10%;

  }

  .main2__half1 p {
    font-size: 1.5em;
    font-style: italic;
    font-weight: 700;
    line-height: 1rem;
  }

  .main2__row1__one {
    animation: main2__row1__one 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row1__one {

    0%,
    100% {
      left: 0%;
      top: 0px;
    }

    25% {
      left: 100%;
      top: 0px;
    }

    50% {
      left: 100%;
      top: 263px;
    }

    75% {
      left: 0%;
      top: 263px;
    }
  }



  .main2__row1__two {
    animation: main2__row1__two 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row1__two {

    0%,
    100% {
      left: 0%;
      top: 0px;

    }


    25% {
      left: 0%;
      top: -263px;

    }

    50% {
      left: 100%;
      top: -263px;

    }

    75% {
      left: 100%;
      top: 0px;

    }
  }

  .main2__row2__one {
    animation: main2__row2__one 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row2__one {

    0%,
    100% {
      left: 0%;
      top: 0px;

    }


    25% {
      left: 0%;
      top: 263px;

    }

    50% {
      left: -100%;
      top: 263px;

    }

    75% {
      left: -100%;
      top: 0px;

    }
  }

  .main2__row2__two {
    animation: main2__row2__two 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row2__two {

    0%,
    100% {
      left: 0%;
      top: 0px;

    }


    25% {
      left: -100%;
      top: 0px;

    }

    50% {
      left: -100%;
      top: -263px;

    }

    75% {
      left: 0%;
      top: -263px;

    }
  }








  /* 3------------- */

  .main3 {
    text-align: center;
  }

  .title {
    text-align: center;
    font-size: 3em;
    font-weight: 700;
    margin: 0;
    line-height: 2.5em;

  }

  .cards,
  .cards1,
  .cards2 {
    display: flex;
  }

  .cards {
    justify-content: space-evenly;
  }

  .cards1,
  .cards2 {
    flex-direction: column;
    width: 30%;
  }



  .cards img {
    width: 100%;
    margin-bottom: 2vh;
  }


  .card1:hover:after,
  .card2:hover:after,
  .card3:hover:after,
  .card4:hover:after {
    background: rgba(163, 83, 10, 0.7);
    width: 100%;
    height: 20%;
    display: flex;
    color: rgba(255, 250, 250, 1);
    position: absolute;
    top: 77%;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 2em;
    line-height: 2.5em;


  }

  .card1:hover:after {
    content: "Meredith";
  }

  .card2:hover:after {
    content: "Jason";
  }

  .card3:hover:after {
    content: "Ryan";
  }

  .card4:hover:after {
    content: "James";
  }


  .cards:hover div {
    transition: all 1s ease-in-out .5s;
    transform: scale(0.8);
    filter: blur(2px) saturate(30%) sepia(50%);

  }

  .cards div:hover {
    filter: none;
    transition: all 1s ease-in-out .5s;
    transform: scale(1);
  }




  /* ---------------- */



  .main4,
  .main4-2,
  .main4__part1 {
    display: flex;
    flex-direction: column;
    align-items: center;


  }


  .main4-2,
  .main4__part1 {
    order: 2;
    margin-top: 2rem;
  }

  .Main4__review {
    width: 70%;
    height: 225px;
    border: 1px solid rgba(229, 229, 229, 1);
    background-color: rgba(229, 229, 229, 1);
    text-align: center;


  }

  .Main4-title {
    font-size: 2em;
    line-height: 1.3em;
    font-style: italic;
    font-weight: 700;
    width: 57%;
    display: flex;
    padding-bottom: 2rem;
    text-align: center;

  }



  .Main4__review input {
    margin: 1rem;
    width: 41%;
    height: 2rem;
  }

  .Main4__review textarea {
    width: 437px;
    height: 119px;
    resize: none;
    margin-bottom: 2rem;
  }

  .main4__part2 {
    width: 75%;
    height: 319px;
  }

  .main4__part2 iframe {
    width: 100%;
    height: 100%;
  }

  .main4__part3 {
    width: 100%;
    display: flex;
    justify-content: space-around;
  }


  .main4__links {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2rem;
  }


  .main4__links a,
  p {
    margin-block-start: 0px;
    margin-block-end: 0px;
    color: rgba(0, 0, 0, 1);
    font-size: 1em;
    font-weight: 600;
    font-style: italic;
    text-decoration: none;

  }

  .main4__links span {
    font-size: 1.2em;
    font-weight: 700;
    font-style: normal;
  }


  .main4__links b {
    margin-block-end: 1em;
    color: rgba(0, 0, 0, 1);

  }

  .main4__links__logo {
    display: flex;
    flex-direction: column;
  }

  .main4__links__logo img {
    width: 1em;
  }
}



@media screen and (max-width: 768px) {

  body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    font-family: 'Rosario', sans-serif;

  }

  .container,
  .header {
    margin: 0 auto;
    padding: 0;
  }

  .hiden {
    visibility: hidden;
    height: 5vh;
  }

  .header {
    display: flex;
    background-color: rgba(0, 0, 0, 1);
    position: sticky;
    top: 0%;
    margin-bottom: 1rem;
    z-index: 1;
  }

  .header a {
    text-decoration: none;
    color: rgba(255, 252, 252, 1);
  }



  .header-img {
    width: 16.2%;
  }

  .header__nav {
    display: flex;
    width: 72.333%;
    Font-style: Italic;
    font-weight: 700;
    Line-height: 1.5rem;
    color: rgba(255, 252, 252, 1);
    justify-content: space-between;
    font-size: 0.9em;
    align-items: center;

  }

  .header__nav-item {
    list-style-type: none;
  }

  .main1-1,
  .main1__photostr {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .main1-1 {
    margin: 0 auto;
  }


  .main1__photolft,
  .main1__photort {
    width: 45%;

  }




  .main1__photostr_bottom,
  .main1__photostr_top {
    width: 62%;

  }

  .main1__photostr_top-item1,
  .main1__photostr_top-item2,
  .main1__photostr_bottom-item1,
  .main1__photostr_bottom-item2,
  .main1__photort-item,
  .main1__photolft-item {
    width: 90%;
    margin: 5%;
    position: relative;
  }


  .main1__photolft-item {
    animation: main1__photolft 2s ease 1;
  }

  @keyframes main1__photolft {
    from {
      left: -200%;
    }

    to {
      left: 0%;
    }
  }

  .main1__photort-item {
    animation: main1__photort 4s ease 1;
  }

  @keyframes main1__photort {
    from {
      left: 200%;
    }

    50% {
      left: 200%;
    }

    to {
      left: 0%;
    }

  }

  .main1__photostr_top-item1 {
    animation: top-1 6s ease 1;
  }

  @keyframes top-1 {
    from {
      left: -130%;
    }

    50% {
      left: -130%;
    }

    to {
      left: 0%;
    }

  }

  .main1__photostr_top-item2 {
    animation: top-2 8s ease 1;
  }

  @keyframes top-2 {
    from {
      left: -130%;
    }

    75% {
      left: -130%;
    }

    to {
      left: 0%;
    }

  }


  .main1__photostr_bottom-item1 {
    animation: bottom-1 10s ease 1;
  }

  @keyframes bottom-1 {
    from {
      left: 130%;
    }

    75% {
      left: 130%;
    }

    to {
      left: 0%;
    }

  }

  .main1__photostr_bottom-item2 {
    animation: bottom-2 12s ease 1;
  }

  @keyframes bottom-2 {
    from {
      left: -130%;
    }

    75% {
      left: -130%;
    }

    to {
      left: 0%;
    }

  }





  /* -------------- */



  .main2,
  .main2__half1,
  .main2__half2 {
    display: flex;
    align-items: center;

  }

  .main2__half2 {
    display: none;
  }

  .main2 {
    flex-direction: column;
  }

  .main2__half1 {
    padding-top: 2rem;


  }

  .main2__row1,
  .main2__row2 {
    text-align: center;
  }

  .main2__half1-elips1,
  .main2__half1-elips2,
  .main2__half1-elips3,
  .main2__half1-elips4 {
    width: 45%;
    padding: 1rem;
  }

  .main2__row1__one,
  .main2__row1__two,
  .main2__row2__one,
  .main2__row2__two {
    position: relative;
  }







  .main2__row1__one {
    animation: main2__row1__one 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row1__one {

    0%,
    100% {
      left: 0vw;
      top: 0vw;

    }


    25% {
      left: 50vw;
      top: 0vw;

    }

    50% {
      left: 50vw;
      top: 30vw;

    }

    75% {
      left: 0vw;
      top: 30vw;

    }
  }




  .main2__row1__two {
    animation: main2__row1__two 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row1__two {

    0%,
    100% {
      left: 0vw;
      top: 0vw;

    }


    25% {
      left: 0vw;
      top: -30vw;

    }

    50% {
      left: 50vw;
      top: -30vw;

    }

    75% {
      left: 50vw;
      top: 0vw;

    }
  }

  .main2__row2__one {
    animation: main2__row2__one 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row2__one {

    0%,
    100% {
      left: 0vw;
      top: 0vw;

    }


    25% {
      left: 0vw;
      top: 30vw;

    }

    50% {
      left: -50vw;
      top: 30vw;

    }

    75% {
      left: -50vw;
      top: 0vw;

    }
  }

  .main2__row2__two {
    animation: main2__row2__two 12s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
  }

  @keyframes main2__row2__two {

    0%,
    100% {
      left: 0vw;
      top: 0vw;

    }


    25% {
      left: -50vw;
      top: 0vw;

    }

    50% {
      left: -50vw;
      top: -30vw;

    }

    75% {
      left: 0vw;
      top: -30vw;

    }
  }




  /* ------------- */

  .main3 {
    display: flex;
    flex-direction: column;
    align-items: center;

  }

  .title {
    text-align: center;
    font-size: 1.5em;
    font-weight: 700;
    margin: 0;
    line-height: 2.5em;
  }

  .cards {
    width: 44vw;
  }

  .cards img {
    width: 90%;
    margin: 5%;
  }

  .card1:hover:after,
  .card2:hover:after,
  .card3:hover:after,
  .card4:hover:after {
    background: rgba(163, 83, 10, 0.7);
    width: 90%;
    height: 20%;
    display: flex;
    color: rgba(255, 250, 250, 1);
    position: absolute;
    top: 76%;
    left: 5%;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    font-size: 2em;
    line-height: 2.5em;


  }

  .card1:hover:after {
    content: "Meredith";
  }

  .card2:hover:after {
    content: "Jason";
  }

  .card3:hover:after {
    content: "Ryan";
  }

  .card4:hover:after {
    content: "James";
  }


  .cards:hover div {
    transition: all 1s ease-in-out .5s;
    transform: scale(0.8);
    filter: blur(2px) saturate(30%) sepia(50%);

  }

  .cards div:hover {
    filter: none;
    transition: all 1s ease-in-out .5s;
    transform: scale(1);

  }

  /* ---------------- */



  .main4,
  .main4-2,
  .main4__part1 {
    display: flex;
    flex-direction: column;
    align-items: center;

  }



  .main4-2,
  .main4__part1 {
    margin-top: 1rem;
  }


  .Main4__review {
    width: 76%;
    height: 13rem;
    border: 1px solid rgba(229, 229, 229, 1);
    background-color: rgba(229, 229, 229, 1);
    text-align: center;
    margin-bottom: 1rem;



  }

  .Main4-title {
    font-size: 2em;
    line-height: 1.3em;
    font-style: italic;
    font-weight: 700;
    width: 70%;
    display: flex;
    padding-bottom: 1rem;
    text-align: center;
  }



  .Main4__review input {
    margin: 3%;
    width: 40%;
    height: 8%;

  }

  .Main4__review textarea {
    width: 89%;
    height: 31%;
    resize: none;
  }

  .main4__part2 {
    display: flex;
    justify-content: center;
    width: 81%;
    margin-bottom: 2rem;
  }

  .main4__part2 iframe {
    width: 94%;
  }

  .main4__part3 {
    width: 61%;
    display: flex;
    margin-bottom: 2rem;
    flex-direction: column;
    align-items: flex-start;
  }


  .main4__links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 2rem;
  }


  .main4__links a,
  p {
    margin-block-start: 0px;
    margin-block-end: 0px;
    color: rgba(0, 0, 0, 1);
    font-size: 1em;
    font-weight: 600;
    font-style: italic;
    text-decoration: none;

  }

  .main4__links span {
    font-size: 1.2em;
    font-weight: 700;
    font-style: normal;
  }


  .main4__links b {
    margin-block-end: 1.2em;
    color: rgba(0, 0, 0, 1);

  }

  .main4__links__logo {
    display: flex;
    flex-direction: column;
  }

  .main4__links__logo img {
    width: 1em;
  }

}